:host {
    .mb-2 {
        margin-bottom: 2px !important;
    }
    
    .option-number {
        color: #31D2CC;
        padding: 3px 10px;
        height: 100%;
    }
    .option-box {
        color: #421658;
        padding: 5px 8px;
        width: 100%;
        height: 100%;
    }

    .answer {
        margin: 0 0 0 10px;
        padding: 5px 8px;
        width: 100%;
        height: 100%;
    }

    .answer-input-box {
        background-color: #31D2CC;
        padding: 3px 10px;
        height: 100%;

        &.correct {
            background-color: #3DD4A1;
        }

        &.wrong {
            background-color: #FF6C6C;
        }

        .answer-input {
            background: none;
            border: none;
            color: #421658;
            text-align: center;
            width: 25px;
            height: 26px;
        }
    }

    .check-button {
        border: none;
        width: 100%;
    }
}